Bug 1027306 - [abrt] empathy-3.8.4-1.fc19: malloc: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.4-1.fc19: malloc: Process /usr/bin/empathy was killed by s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ed64e1cc7a83fddc77296e2c36b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 09:10 EST by zecarlos
Modified: 2015-02-17 14:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:05:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (95.37 KB, text/plain)
2013-11-06 09:10 EST, zecarlos
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-06 09:10 EST, zecarlos
no flags Details
File: core_backtrace (29.52 KB, text/plain)
2013-11-06 09:10 EST, zecarlos
no flags Details
File: dso_list (20.32 KB, text/plain)
2013-11-06 09:10 EST, zecarlos
no flags Details
File: environ (1.24 KB, text/plain)
2013-11-06 09:10 EST, zecarlos
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 09:11 EST, zecarlos
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 09:11 EST, zecarlos
no flags Details
File: maps (105.34 KB, text/plain)
2013-11-06 09:11 EST, zecarlos
no flags Details
File: open_fds (1.19 KB, text/plain)
2013-11-06 09:11 EST, zecarlos
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-11-06 09:11 EST, zecarlos
no flags Details
File: var_log_messages (393 bytes, text/plain)
2013-11-06 09:11 EST, zecarlos
no flags Details

  None (edit)
Description zecarlos 2013-11-06 09:10:36 EST
Version-Release number of selected component:
empathy-3.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        empathy
crash_function: malloc
executable:     /usr/bin/empathy
kernel:         3.11.6-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 malloc at /lib64/libc.so.6
 #2 operator new(unsigned long) at /lib64/libstdc++.so.6
 #3 JSC::MarkedBlock::canonicalizeCellLivenessData(JSC::MarkedBlock::FreeList const&) at /lib64/libjavascriptcoregtk-3.0.so.0
 #4 JSC::MarkedSpace::canonicalizeCellLivenessData() at /lib64/libjavascriptcoregtk-3.0.so.0
 #5 JSC::Heap::collect(JSC::Heap::SweepToggle) at /lib64/libjavascriptcoregtk-3.0.so.0
 #6 WebCore::collect(void*) at /lib64/libwebkitgtk-3.0.so.0
 #7 WebCore::ThreadTimers::sharedTimerFiredInternal() at /lib64/libwebkitgtk-3.0.so.0
 #8 WebCore::timeout_cb(void*) at /lib64/libwebkitgtk-3.0.so.0
 #11 g_main_context_iterate.isra.22 at /lib64/libglib-2.0.so.0
 #12 g_main_context_iteration at /lib64/libglib-2.0.so.0
Comment 1 zecarlos 2013-11-06 09:10:44 EST
Created attachment 820391 [details]
File: backtrace
Comment 2 zecarlos 2013-11-06 09:10:47 EST
Created attachment 820392 [details]
File: cgroup
Comment 3 zecarlos 2013-11-06 09:10:51 EST
Created attachment 820393 [details]
File: core_backtrace
Comment 4 zecarlos 2013-11-06 09:10:55 EST
Created attachment 820394 [details]
File: dso_list
Comment 5 zecarlos 2013-11-06 09:10:59 EST
Created attachment 820395 [details]
File: environ
Comment 6 zecarlos 2013-11-06 09:11:02 EST
Created attachment 820396 [details]
File: exploitable
Comment 7 zecarlos 2013-11-06 09:11:06 EST
Created attachment 820397 [details]
File: limits
Comment 8 zecarlos 2013-11-06 09:11:14 EST
Created attachment 820398 [details]
File: maps
Comment 9 zecarlos 2013-11-06 09:11:18 EST
Created attachment 820399 [details]
File: open_fds
Comment 10 zecarlos 2013-11-06 09:11:22 EST
Created attachment 820400 [details]
File: proc_pid_status
Comment 11 zecarlos 2013-11-06 09:11:25 EST
Created attachment 820401 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:29:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:05:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.